Spaces
List spaces, by name (scope: spaces:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerperPage?integerOK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/spaces"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}